class AddAuthorToMessage < ActiveRecord::Migration[8.0]
  def change
    add_column :messages, :author, :string

    Message.find_each do |message|
      message.author = "Unknown"
      message.save
    end

    change_column_null :messages, :author, true
  end
end
