module ContestsHelper
  def pad(n)
    if n > 9
      return n.to_s
    end
    "0" + n.to_s
  end

  def display_time(time)
    h = time / 3600
    m = (time % 3600) / 60
    s = (time % 3600) % 60
    if h > 0
      return h.to_s + ":" + pad(m) + ":" + pad(s)
    elsif m > 0
      return m.to_s + ":" + pad(s)
    end
    "0:" + pad(s)
  end
end
